<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Pagina Taules Jordi</title>
    <meta name="author" content="Jordi Casanova">
    <meta name="description" content="Modul APW">
    <style>
        table{width: 100%;}
        table, th, td {
        border: 1px solid black;    
        border-collapse: collapse;
        }
    </style>
    
</head>
<body>
<table>
    <tr>
        <td style="background-color: cyan"> APW </td>
        <td style="background-color: darkorange"> SOX </td>
    </tr>
    <tr>
        <td style="background-color: cyan"> Aplicacions WEB </td>
        <td style="background-color: darkorange"> Sistemes Operatius en Xarxa </td>
    </tr>
    <tr>
        <td> 4 hores </td>
        <td> 8 hores </td>
    
    </tr>
    
</table>
<br>
<br>    
<table>
<caption> Dies Lectius </caption>    
<colgroup style="background-color: yellow;" span = "l"></colgroup> <thead>
    <tr>
        <th> </th>
        <th> Dilluns </th>
        <th> Dimarts </th>
        <th> Dimecres </th>
        <th> Dijous </th>
        <th> Divendres</th>
    </tr>
    
</thead>   
<tbody>
    <tr>
        <td> Sistemas operatius en xarxa</td>
        <td> x </td>
        <td> x </td>
        <td> </td>
        <td> </td>
        <td> x </td>
    </tr>
    <tr>
        <td> Aplicacions Web</td>
        <td></td>
        <td></td>
        <td> x </td>
        <td></td>
        <td> x </td>
    </tr>
    
    
</tbody>    
<tfoot>
    <tr>
        <td> Totals </td>
        <td> 2 de </td>
        <td> 1 de </td>
        <td> 1 de </td>
        <td> 1 de </td>
        <td> 2 de </td>
    
    </tr>
</tfoot>
</table> 
<br>    
<br>
<table>
<caption> Apartat 4: 4 files i 4 columnes, encapçalament i unió de files</caption>    
    <tr>
        <td colspan="4">Titol</td>
    </tr>
    <tr>
        <td>A</td>
        <td rowspan="3">B</td>
        <td rowspan="3">C</td>
        <td>D</td>
    </tr>
    <tr>
        <td>E</td>
        <td>F</td>
    </tr>
    <tr>
        <td>G</td>
        <td>H</td>
    
    </tr>
    
</table> 
<br>
<br>
<a href="../index.html">INDEX</a>
</body>
</html>